Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

[1.0.X] Fixed #11401 -- Update geographic admin to use OpenLayers 2.8…

… as OpenStreetMap does not support previous versions. Thanks, yourcelf for ticket and patch.

Backport of 11125 from trunk.


git-svn-id: http://code.djangoproject.com/svn/django/branches/releases/1.0.X@11126 bcc190cf-cafb-0310-a4f2-bffc1f526a37
  • Loading branch information...
commit 8fd40001f5e3d50c1b7f8ead4d30af942dd3ed6c 1 parent 1153d4b
@jbronn jbronn authored
Showing with 1 addition and 1 deletion.
  1. +1 −1  django/contrib/gis/admin/options.py
View
2  django/contrib/gis/admin/options.py
@@ -32,7 +32,7 @@ class GeoModelAdmin(ModelAdmin):
map_height = 400
map_srid = 4326
map_template = 'gis/admin/openlayers.html'
- openlayers_url = 'http://openlayers.org/api/2.7/OpenLayers.js'
+ openlayers_url = 'http://openlayers.org/api/2.8/OpenLayers.js'
wms_url = 'http://labs.metacarta.com/wms/vmap0'
wms_layer = 'basic'
wms_name = 'OpenLayers WMS'
Please sign in to comment.
Something went wrong with that request. Please try again.